<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file source-language="en" target-language="fr" datatype="plaintext" original="file.ext">
        <body>
            <!-- Liste -->
            <trans-unit id="pi_crud.list.title">
                <source>pi_crud.list.title</source>
                <target>{entity_label, select,
                    event {Liste des évènements}
                    map {Les parcours permanents}
                    news {Toutes les actualités}
                    result {Tous les résultats}
                    other {Liste entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.list.empty_result">
                <source>pi_crud.list.empty_result</source>
                <target>{entity_label, select,
                    event {Aucun évènement ne correspond à votre recherche}
                    map {Aucun parcours permanents n'est disponible pour le moment}
                    news {Aucune actualité n'a été publiée pour le moment}
                    result {Aucun résultat disponible actuellement}
                    other {Aucun(e) entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.list.meta_title">
                <source>pi_crud.list.meta_title</source>
                <target>{entity_label, select,
                    event {Liste des évènements}
                    map {Les parcours permanents}
                    news {Toutes les actualités}
                    result {Tous les résultats}
                    other {Liste entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.list.meta_description">
                <source>pi_crud.list.meta_description</source>
                <target>{entity_label, select,
                    event {Retrouvez tous les événements qui organisés par le club Quimper Orientation, ou auxquels le club effectue un déplacement (événements régionaux et nationaux).}
                    map {Retrouvez tous nos parcours permanents dans le Finistère au alentour de Quimper et Carhaix, pour vous entraîner à la course d'orientation.}
                    news {Retrouvez toutes les actualités du Quimper Orientation et restez informé sur la vie du club.}
                    result {Retrouvez tous les résultats des événements passés organisés par le Quimper Orientation, où auxquels le club a participé.}
                    other {}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.list.filter">
                <source>pi_crud.list.filter</source>
                <target>{entity_label, select,
                    event {Filtrer les événements}
                    other {Filtrer entity_label}
                }</target>
            </trans-unit>

            <!-- Dashboard -->
            <trans-unit id="pi_crud.dashboard.entity.title">
                <source>pi_crud.dashboard.entity.title</source>
                <target>{entity_label, select,
                    event {événements}
                    format {types d'événements}
                    link {liens de pied de page}
                    map {parcours permanents}
                    menu {liens du menu}
                    news {actualités}
                    people {inscriptions}
                    result {résultats}
                    user {utilisateurs}
                    other {entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.dashboard.entity.action">
                <source>pi_crud.dashboard.entity.action</source>
                <target>{entity_label, select,
                    event {Gérer les événements}
                    format {Gérer les types d'événements}
                    link {Gérer les liens de pied de page}
                    map {Gérer les parcours permanents}
                    menu {Gérer les liens du menu}
                    news {Gérer les actualités}
                    people {Gérer les inscriptions}
                    result {Gérer les résultats}
                    user {Gérer les utilisateurs}
                    other {Gérer les entity_label}
                }</target>
            </trans-unit>

            <!-- Formulaire -->
            <trans-unit id="pi_crud.form.add.title">
                <source>pi_crud.form.add.title</source>
                <target>Ajout {entity_label, select,
                    event {d'un évènement}
                    format {d'un type d'évènements}
                    link {d'un lien de pied de page}
                    map {d'une carte}
                    menu {d'un lien du menu}
                    news {d'une actualité}
                    people {d'une inscription}
                    result {d'un résultat}
                    other {entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.form.add.save">
                <source>pi_crud.form.add.save</source>
                <target>Créer {entity_label, select,
                    event {l'évènement}
                    format {le type d'évènements}
                    link {le lien de pied de page}
                    map {la carte}
                    menu {le lien du menu}
                    news {l'actualité}
                    people {l'inscription}
                    result {le résultat}
                    user {l'utilisateur}
                    other {entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.form.edit.title">
                <source>pi_crud.form.edit.title</source>
                <target>Modification {entity_label, select,
                    event {de l'évènement}
                    format {du type d'évènements}
                    link {du lien de pied de page}
                    map {de la carte}
                    menu {du lien du menu}
                    news {de l'actualité}
                    people {de l'inscription}
                    result {du résultat}
                    user {de l'utilisateur}
                    other {entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.form.edit.save">
                <source>pi_crud.form.edit.save</source>
                <target>Modifier {entity_label, select,
                    event {l'évènement}
                    format {le type d'évènements}
                    link {le lien de pied de page}
                    map {la carte}
                    menu {le lien du menu}
                    news {l'actualité}
                    people {l'inscription}
                    result {le résultat}
                    user {l'utilisateur}
                    other {entity_label}
                }</target>
            </trans-unit>

            <!-- Modal de suppression -->
            <trans-unit id="pi_crud.delete.title">
                <source>pi_crud.delete.title</source>
                <target>Êtes vous sûr de vouloir supprimer {entity_label, select,
                    event {l'évènement}
                    format {le type d'évènements}
                    link {le lien de pied de page}
                    map {la carte}
                    menu {le lien du menu}
                    news {l'actualité}
                    people {l'inscription}
                    result {le résultat}
                    user {l'utilisateur}
                    other {entity_label}
                } ?</target>
            </trans-unit>

            <!-- Liste d'administration -->
            <trans-unit id="pi_crud.admin.title">
                <source>pi_crud.admin.title</source>
                <target>Administration {entity_label, select,
                    event {des évènements}
                    format {des types d'évènements}
                    link {des liens de pied de page}
                    map {des cartes}
                    menu {des liens du menu}
                    news {des actualités}
                    people {des inscriptions}
                    result {des résultats}
                    user {des utilisateurs}
                    other {entity_label}
                }</target>
            </trans-unit>
            <trans-unit id="pi_crud.admin.add">
                <source>pi_crud.admin.add</source>
                <target>Ajouter {entity_label, select,
                    event {un évènement}
                    format {un type d'évènements}
                    link {un lien de pied de page}
                    map {une carte}
                    menu {un lien du menu}
                    news {une actualité}
                    people {une inscription}
                    result {un résultat}
                    other {entity_label}
                }</target>
            </trans-unit>
        </body>
    </file>
</xliff>
